<?php

namespace App\Domains\Catalog\Enums;

enum CatalogItemType: string
{
    case Standard = 'standard';
    case Bundle = 'bundle';

    /** @return array<int, string> */
    public static function values(): array
    {
        return array_column(self::cases(), 'value');
    }
}
